Installer - Feature #36319

Install Foreman Proxmox plugin using foreman-installer
04/19/2023 12:20 PM - Maximilian Kolb

Status: Closed
Priority: Normal
Assignee: Maximilian Kolb
Category:
Target version: 3.7.0
Difficulty: Fixed in Releases: 3.7.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for
eman/pull/1115,
https://github.com/theforeman/foreman-i
nstaller/pull/845,
https://github.com/theforeman/foreman-i
nstaller/pull/858

Description

Proxmox is a compute resource similar to VMware.
Up until now, installing the Promox plug-in was done by installing "rubygem-foreman_fog_proxmox" and running "foreman-installer".

See also https://github.com/theforeman/foreman-documentation/pull/2142

Associated revisions

Revision 51¢81073 - 04/25/2023 02:19 PM - Maximilian Kolb
Refs #36319 - Add fog_proxmox plugin support

Revision 073859d4 - 06/19/2023 11:05 AM - Maximilian Kolb
Fixes #36319 - Add Promxox support

History

#1 - 04/19/2023 12:22 PM - The Foreman Bot
- Status changed from New to Ready For Testing

#2 - 04/19/2023 12:30 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Install Proxmox using foreman-installer to Install Foreman Proxmox plugin using foreman-installer

Changing to not imply we install Proxmox itself.

#3 - 04/25/2023 01:30 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-installer/pull/845 added

#4 - 06/16/2023 01:36 PM - lan Ballou

- Target version set to 3.7.0

#5 - 06/19/2023 11:05 AM - The Foreman Bot
- Fixed in Releases 3.8.0 added

#6 - 06/19/2023 11:06 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-installer/pull/858 added

#7 - 06/19/2023 11:21 AM - The Foreman Bot
https://github.com/theforeman/foreman-documentation/pull/2142

- Fixed in Releases 3.7.0 added

#8 - 06/19/2023 11:21 AM - Evgeni Golov
- Fixed in Releases deleted (3.8.0)

#9 - 06/19/2023 12:00 PM - Maximilian Kolb
- Status changed from Ready For Testing to Closed

Applied in changeset installer|073859d472cbbdda92bb6402a5225976fdc94926.
